{
  "idResetOutlookDialogTitle": "Clirio Cyflwr Lleol Outlook",
  "idResetOutlookDialogBody": "Cafodd Outlook ei lansio gyda switsh llinell gorchymyn clearLocalState. Bydd hyn yn clirio unrhyw osodiadau lleol ac unrhyw ddata Outlook sydd heb ei gadw. Ydych chi am barhau?",
  "idResetOutlookCompletedDialogBody": "Wedi clirio gosodiadau lleol Outlook a data heb ei gadw."
}